[Desktop Entry]
Encoding=UTF-8
Exec=mixxx
Icon=
Name=Mixxx
Name[ta]=மிக்ஸ்
GenericName=DJ-Mixer and Player
GenericName[bg]=Диско миксер и плеър
GenericName[bs]=DJ-Mixer i Player
GenericName[ca]=DJ-Mesclador i reproductor
GenericName[cy]=Chwaraeydd a Chymysgydd DJ
GenericName[da]=DJ-Mixer og afspiller
GenericName[de]=DJ Mischer und Abspieler
GenericName[el]=Μείκτης DJ και Αναπαραγωγέας
GenericName[es]=Mezclador y reproductor para DJs
GenericName[et]=DJ mikser ja mängija
GenericName[fi]=DJ-mikseri ja -soitin
GenericName[fr]=Mixeur et lecteur DJ
GenericName[hu]=DJ-keverő és -lejátszó
GenericName[is]=Plötusnúðshljóðblandari og spilari
GenericName[it]=Mixer e Lettore da DJ
GenericName[ja]=DJミキサーとプレーヤ
GenericName[nb]=DJ-mikser og -spiller
GenericName[nl]=DJ-mixer en speler
GenericName[nn]=DJ-miksar og -spelar
GenericName[pl]=DJ-Mikser i odtwarzacz
GenericName[pt]=Leitor e Mistura para DJs
GenericName[pt_BR]=Reprodutor e Mixer
GenericName[ru]=DJ-Mixer и проигрыватель
GenericName[sk]=DJ-Mixer a prehrávač
GenericName[sl]=DJ-mešalnik in predvajalnik
GenericName[sr]=DJ-Mixer и плејер
GenericName[sr@Latn]=DJ-Mixer i plejer
GenericName[sv]=DJ-mixer och ljudspelare
GenericName[ta]=டிஜே-ஒன்றுசேர்த்து இயக்கும்
GenericName[tg]=DJ-Омехтакунак ва Бозингар
GenericName[tr]=DJ-Karıştırıcı ve Çalıcı
GenericName[uk]=Мікшер та програвач DJ
GenericName[zh_CN]=DJ-Mixer 和播放器
StartupNotify=true
Type=Application
Categories=Qt;Music;AudioVideo
